cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

EMX \Using Older Version Settings

ST_3926557
2-Guest

EMX \Using Older Version Settings

We recently upgraded from Creo 8.0.1.0 using EMX 14.0.0.0 to Creo 9.0.1.0 which uses EMX 15.0.0.0.  Creo 9 loads ok and launches EMX 15 BUT when in the options for EMX 15 it seems to still be referencing the EMX 14 configurations and settings.

Any thoughts on how to fix this?

1 REPLY 1

Hi @ST_3926557 

 

You may try setting separate working directories for both of the versions and have respective config file in appropriate version folder. 

 

Thanks. 

Announcements